<{{ tag }}
    {% if id is not empty %} id="{{ id }}" {% endif %}
    {% if class is not empty %} class="{{ class|join(' ')|raw }}" {% endif %}
    {{ attr|join(' ')|raw }}
>
{{ text|raw }}

    {% for block_name, block in blocks %}
        {% if not block.standalone %}
            {{ block.render()|raw }}
        {% endif %}
    {% endfor %}
</{{ tag }}>